.signup-padding-left-25 { padding-left: 25px!important }
.signup-social-icons { float: left; padding-right: 10px; padding-left: 50px; font-weight: 100 }
.signup-padding-0-50-50-50 { padding: 0 50px 50px 50px; }
.signup-padding-50 { padding: 50px!important; }
.modal .modal-header { border-bottom: 1px solid transparent; }
.signup-padding-bottom-0 { padding-bottom: 0px!important }
.signup-padding-top-60 { padding-top: 60px!important }
.signup-margin-left-38 { margin-left: 38px!important }
.signup-line-height-35 { line-height: 35px!important }
.signup-font-size-16 { font-size: 16px!important }
.signup-padding-left-25 { padding-left: 25px!important }
.radio-sign-up { margin-right: 5px; font-size: 16px!important; font-weight: 100 }
.registrationtype:first-child { margin-left: -8px; margin-right: 2px }
.signup-font-size-13 { font-size: 13px!important }
.signup-font-color-7c7c7c { color: #7c7c7c!important }
.signup-social-menu-border-radius-50 { border-radius: 50%!important }
.signup-padding-bottom-10 { padding-bottom: 10px!important }
.signup-font-size-16 { font-size: 16px!important }
textarea::placeholder { font-size: 10px }
.signup-border-color-ff8e29 { border-color: #ff8e29!important }
.signup-background-color-ff8e29 { background-color: #ff8e29!important }
.signup-font-weight-100 { font-weight: 100!important }
.signup-padding-left-0 { padding-left: 0px!important }
.signup-padding-top-20 { padding-top: 20px!important }
.signup-border-radius-50 { border-radius: 50px !important }
.signup-margin-left-20 { margin-left: 20px!important; }
.signup-float-right { float: right!important; }
.signup-checkmarks {
    font-size: 13px;
    line-height: 1.5;
    background: url(/images/checkmark-signup-modal.png);
    background-repeat: no-repeat;
    background-position-y: 2px;
    padding-left: 30px;
    font-weight: 100;
    color: #7c7c7c;
}